     /* CSS Document */
    body {
   		background-color: white;
   		background-image: url(pozadi.png);
   		background-position: top;
   		background-repeat: repeat-x;
      text-align:center;
   	}


     .main {
     	 box-shadow:0px 0px 15px black;
            width:99%;
       width:900px;       
       background-color:white;
       border-radius:15px;
       margin-left:auto;
       margin-right:auto;
       margin-bottom:30px;
       margin-top:20px;
       min-height:1000px;
     }
     .webmaster {
      margin-right:20px;
       margin-bottom:30px;      
      letter-spacing:0px;
      font-size:65%;
      color:gray;
      font-weight:normal;
      text-align:center;
      cursor:pointer; 
     }

     h1 {
     	margin:0px 0px 0px 0px;
     	color:white;
          padding-bottom:10px;
     	border-bottom:2px groove;
     	letter-spacing:1px;     	
     }
     h2 {
     	color:white;
     	margin: 0px 0px 0px 0px;
     	font-size: 110%;
     	font-weight: normal;
     	text-align:right;
     	letter-spacing:1px;     	
     }
     h3 {
        text-align:center;
        font-weight:normal;
        margin:30px 0px 30px 0px;
     }
    .zapis {
             line-height:150%;
     }

     a{
     	/*font-family: verdana, sans-serif;*/
     	color:rgb(51,102,0);
     	font-style: normal;
     	font-weight:bold;
     	letter-spacing:2px;
      text-decoration:none;
     }
     #nabidky a {
              color:white;
     }
     
     #nabidky a:hover {
              color:rgb(51,102,0);
     }     
     a:hover {
     	background-color:#F5F5F5;
     }
     }
     .tabnadpis {
     	width:99%;
     	border: 2px solid white;

     }
     .lmenu {
     	line-height:12px;
     	font-size:90%;
     	text-align:right;
     }
     .lmenu a {
     	letter-spacing:0px;
     	display:block;
      font-size:90%;
     }
     .nazev {
     	background-color:#F5F5F5;
     	color:silver;
     	font-weight:bold;
     	margin-bottom:20px;
     	letter-spacing:2px;
     }
      th {
      	text-align: left;
      	font-style: italic;
      	border-bottom:1px solid black;
      	font-weight: normal;       	
      }
      td {
         line-height:20px;
      }
     .tr1 {
          background-color:rgb(245,245,245);
     }
     .vpravo {
          text-align:left;
          padding:10px;
          margin-bottom:50px;
     }
     .ramek {
          margin-left:auto;
          margin-right:auto;
          margin-top:50px;
          border:1px solid gray;
          padding:15px;
          width:500px;line-height:30px;
          box-shadow:0px 0px 10px gray;
          }

